@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 1.25em;
	font-weight: normal;
	font-variant: normal;
}
#t-header-logo {
	position: absolute;
	top: 38px;
  left:0;
}
.footer-signature {
  position: absolute;
  bottom:20px;
  right:0;
  left:0;
  text-align: center;
  font-size: 12px;
  color:#fff;
}
.header-top-line {
	background-color: #494949;
}
.special-search-box {
	width: 100%;
	height: 120px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#special-search-outer {
	margin-bottom: 10px;
}
.g-link-ttl {
  color:#FFF;
  background-color:#1F466A;
  text-align:center;
  font-size:24px;
  padding:0.5em 0;
}
#special-search-outer a {
	text-decoration: none;
}
.information-box {
	margin-bottom: 10px;
	width: 100%;
}
.information-box-inner {
	padding-left: 20px;
	padding-right: 20px;
	overflow-y: auto;
	height: 140px;
}
.information-box-inner p {
	margin-bottom: 10px;
}





/*
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
*/
html {
}
body {
	margin-top: 0px;
	padding-top: 0px;
	background-color: #fff;
}
p {
	margin-bottom: 0.5em;
}
.no-mar {
	margin-bottom: 0;
}
.blk-num {
  background-color: #FF9900;
  color:#fff;
  padding:3px 10px 0;
  margin:0 10px 0 0;
}
/*style="width:100% max-width:px"*/

/*//background---//*/
#t-wrapper {
	background-color: none;
}
#t-header {
	background-color: none;
}
#t-header-inner {
	background-color: none;
	position: relative;
}

.bg-01 {
	background-color: #fff;
}
.bg-02 {
	background-image: url(images/sky-bg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center top;

}
.bg-03 {
	background-color: #2462AF;
}
.bg-04 {
	background-color: #2E2E2E;
}
.bg-05 {
	background-color: #0093D7;
}
.bg-06 {
	background-color: #E8E8E8;
}
.bg-s1 {
	background-color: #FFB251;
  background-image:url(images/bg_mv_pc.png);
  background-repeat: repeat;
  background-position: left top;
}
.bg-s2 {
	background-color: #FFF851;
}
.bg-s3 {
	background-color: #51FFC6;
}
.bg-s4 {
	background-color: #5196FF;
}
.bg-s5 {
	background-color: #B951FF;
}
.bg-s6 {
	background-color: #ccc;
}
.bg-s7 {
	background-color: #ccc;
}
.bg-s8 {
	background-color: #ccc;
}
.bg-s9 {
	background-color: #ccc;
}
.bg-s10 {
	background-color: #ccc;
}

/*////*/
.bg-fix {
	background-image:url(画像URL);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

.bg-lined {
	border-top: 1px solid rgba(148,148,148,1.00);
	border-bottom: 1px solid rgba(148,148,148,1.00);
}
.bg-arrow {
	background-image: url(images/arrow-under.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 100px;
}
/*//---background//*/
/*//header-txt-hide//*/
#t-header h1 {
	text-indent: -9999px;
	font-size:2px;
	line-height:2px;
}
#t-header h2 {
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}
/*//--header-txt-hide//*/
/*///hTag---///*/
h2 {
	font-size: 18px;
}
h3 {
	font-size: 22px;
	color: #433020;
	margin: 0 0 30px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	text-align: center;
	line-height: 20px;
	height: 60px;
  border-bottom:solid 1px #ccc;
}
h3.big-letter {
	font-size: 40px;
	color: #433020;
	margin: 0 0 30px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	text-align: center;
	line-height: 20px;
	height: 60px;
  border-bottom:solid 1px #ccc;
}
h4 {
	font-size: 20px;
	margin-bottom: 10px;
	text-align: left;
	line-height: 30px;
	color: #393939;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	background-color: #E3E3E3;
	padding-left: 5px;
	border-left: 7px solid rgba(112,112,112,1.00);
}
h5 {
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(154,154,154,1.00);
	padding-left: 5px;
}
h6{
	font-size: 16px;
	margin-bottom: 10px;
	border-bottom: 1px dashed rgba(154,154,154,1.00);
	padding-left: 5px;
}
.ex-ttl {
  background-color:#EB0003;
  font-size:30px;
  color:#fff;
  padding:5px 10px 3px;
}
.ribbon {
    position: relative;
    color: #414141 ;
    background: #eeeeee;
    font-size: 22px;
	  color: #433020;
	  margin-bottom: 20px;
	  text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	  line-height: 26px;
    margin: 20px -10px 20px -10px;
    padding: 10px 5px 10px 20px;
    box-shadow:1px 3px 7px 0px  #666666 ;
    border-top:3px solid #ff6347;
}
.ribbon:after, sample2:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
}
.ribbon:after {
    left: 0;
    border-right: 5px solid #333;
}
.ribbon:before {
    right: 0;
    border-left: 5px solid #333;
}
.h3title {
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em 0 0.8em 1.5em;
    border: 2px solid #B92A2C;
}
 
.h3title:before{
    content: "";
    position: absolute;
    background: #B92A2C;
    top: 50%;
    left: 0.5em;
    margin-top :-15px;
    height: 30px;
    width: 8px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
/*///---hTag///*/
/*///aTag---///*/
a {
	color: #144E93;
	text-decoration: underline;
}
a:hover {
	color: #4172BF;
}
a img {
	-webkit-transition:.2s linear;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:focus {
	outline: none;
	color: #D3D3D3;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
a.btn-use {
	padding: 10px;
	display: inline-block;
	background-color: #1A6F53;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 8px;
	border: 1px solid #44A283;
	background-position: left 5px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #FFFFFF;
}
a.btn-use:hover {
	background-color: #389274;
}
/*//pdf--//*/
a.btn-pdf {
	padding: 10px 10px 10px 36px;
	display: inline-block;
	background-color: #eee;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 8px;
	border: 1px solid #E39899;
	background-image: url(images/pdf-icon.png);
	background-position: left 3px;
	background-repeat: no-repeat;
	text-decoration: none;
}
a.pdf {
	color: #A60C0F;
	text-decoration: underline;
	padding-left: 36px;
	line-height: 32px;
	background-image: url(images/pdf-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
a.pdf:hover {
	color: #EB5356;
}
/*//--pdf//*/
/*///---aTag///*/
.flt-right {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
}
.flt-left {
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
hr.line {
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/line.png);
	border: 0px;
	background-repeat: repeat-x;
}
hr.fade {
  clear: both;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

/*//////box--////////*/
.inner5 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.inner10 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner15 {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.inner20 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.inner30 {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.inner40 {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
.inner50 {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}
.inner10tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner15tb0 {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.inner20tb0 {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.inner30tb0 {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.inner30tb0-0 {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.inner40tb0 {
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.inner50tb0 {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.mar-top50 {
  margin-top:50px;
}
.mar-top100 {
  margin-top:100px;
}
.mar-btm30 {
  margin-bottom:30px;
}
.box-border {
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 30px;
}
.box-border-or {
	border: 1px solid #FF9800;
	margin-top: 10px;
	margin-bottom: 30px;
}
.box-border-round {
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 30px;
	border-radius: 10px;
}
.box-round {
	background-color: #DCDCDC;
	margin-top: 10px;
	margin-bottom: 30px;
	border-radius: 10px;
}
.box-uline {
	border-bottom: 1px solid #CCC;
}
.cutout {
	border-radius: 8px;
	background-color: #FFFFFF;
	border: 1px solid rgba(152,152,152,1.00);
}
/*//////--box////////*/
.position-relative {
	position: relative;
}

#t-wrapper {
	width: 100%;
	margin: 0px auto;
	padding-top: 0px;
	position: relative;
	border-top: 2px solid #530E0E;
}
#t-header {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 110px;
	position: relative;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F9F9F9;
	background-image: url(images/header-line.png);
}
#t-header-inner {
	width: calc(100% - 30px);
	max-width: 1400px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:15px;
	position: relative;
	height: auto;
}
.contact-header {
	width: 281px;
	position: absolute;
	right: 0px;
	top: 35px;
}
.contact-header-inner {
	text-align: center;
	width: 100%;
	position: relative;
}
img.chi-tel {
  position: absolute;
  top:0;
  left:0;
}
a.chi-goodkul {
  position: absolute;
  top:44px;
  left:0;
}
a.chi-mail {
  position: absolute;
  top:0;
  right:0;
}
.contact-header p {
	margin-bottom: 0px;
}
.header-mail {
	margin-top: 3px;
}
.header-mail a {
	font-size: 20px;
	background-image: url(images/bullet-mail.png);
	margin-right: 0px;
	padding-right: 35px;
	background-repeat: no-repeat;
	background-position: right 4px;
	text-decoration: none;
	color: rgba(0,0,0,1.00);
	line-height: 20px;
}
.header-mail a:hover {
	color: rgba(65,131,222,1.00);
}



#t-header-sub {
	position: absolute;
	right: -0px;
	top: 30px;
	font-size: 12px;
	text-align: right;
}


#t-top-title {
	width: 100%;
	max-width: 960px;
}
#t-page-title {
	width: 100%;
	height: 100px;
	background-color: #43498E;
  background-image:url(images/bg_mv_pc.png);
  background-repeat: repeat;
  background-position: left top;
}
#t-page-title-inner {
	width: 100%;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	font-size: 36px;
	line-height: 100px;
	text-shadow: 1px 1px 2px rgba(16,8,73,1.00);
	text-align: center;
}
#t-footer {
	width: 100%;
	padding-top: 20px;
	background-color: rgba(73,73,73,1.00);
	-webkit-box-shadow: inset 0px 3px 8px rgba(0,0,0,1.00);
	box-shadow: inset 0px 3px 8px rgba(0,0,0,1.00);
}
#t-footer-inner {
	width: 100%;
	max-width: 1300px;
	height: 260px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.footer-ipa {
  position: absolute;
  top:50px;
  right:10px;
}
/*///Column---///*/
div.clm-block {
	width: 100%;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
}
div.clm-block-nopad {
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
div.clm-block-expad {
	width: 100%;
	margin-bottom: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 0px;
}
div.clm-one {
	max-width: 960px;
	width:100%;
	margin-right: auto;
	padding: 0px;
	margin-left: auto;
}
div.clm-one1400 {
	max-width: 1400px;
	width:100%;
	margin-right: auto;
	padding: 20px 0px;
	margin-left: auto;
}
div.clm-one1600 {
	max-width: 1600px;
	width:100%;
	margin-right: auto;
	padding: 20px 0px;
	margin-left: auto;
}
div.clm-one1100 {
	max-width: 1100px;
	width:100%;
	margin-right: auto;
	padding: 20px 0px;
	margin-left: auto;
}
.box-sideline {
	border-right: 1px solid #8F8F8F;
	border-left: 1px solid #8F8F8F;
}
div.clm-two {
	float: left;
	width: 50%;
}
div.clm-three {
	float: left;
	width: calc(100% / 3 - 0.1px);
}
div.clm-three-two {
	float: left;
	width: calc(100% / 3 * 2);
}
div.clm-four-two {
	float: right;
	width: calc(100% / 4 * 3);
}
div.clm-four {
	float: left;
	width: calc(100% / 4);
}
div.clm-five {
	float: left;
	width: calc(100% / 5 - 0.1px);
}
div.clm-five-aft2 {
	float: left;
	width: calc(100% / 5 - 0.1px);
}
div.clm-six {
	float: left;
	width: calc(100% / 6 - 0.1px);
}


div.sidecontents-btn-box {
	margin-bottom: 10px;
	width: 100%;
	height: 160px;
}
/*///---Column///*/



/*//////navi////////*/
#t-main-navi {
	padding: 0px;
	height: 95px;
	max-width: 1400px;
	margin: 0px auto 0px;
}
#t-main-navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#t-main-navi ul li {
	display: block;
	float: left;
	width: calc(100% / 6 - 0.1px);
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#t-main-navi ul li a {
	-webkit-transition: .4s linear;
	text-align: center;
	display: block;
	position: relative;
	height: 80px;
	margin: 0px;
	padding-top: 15px;
	width: calc(100%);
	color: #3E3E3E;
	text-decoration: none;
	line-height: 3em;
	text-shadow: 1px 1px 1px #878787;
}
#t-main-navi ul li a span {
	font-size: 10px;
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
#t-main-navi ul li a:hover {
	height: 80px;
	background-color: #E8E8E8;
}

/*//////footer---////////*/
.footernavi01 {
	width: 200px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	position: absolute;
	top: 30px;
	left: 0px;
}
.footernavi02 {
	width: 200px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	position: absolute;
	top: 30px;
	left: 170px;
}
#t-footer-inner p {
	color: #FFF;
}
#t-footer-inner a {
	color: #FFF;
	text-decoration: none;
}
#t-footer-inner a:hover {
	color: #FFF;
	text-decoration:underline;
}
#t-footer-navi {
	
}
#t-footer-navi01 {
  position:absolute;
  left:15px;
  top:30px;
	text-align: left;
}
#t-footer-navi02 {
  position:absolute;
  left:220px;
  top:30px;
	text-align: left;
}
#t-footer-navi01 ul,#t-footer-navi02 ul {
	list-style-type: none;
	margin-bottom: 10px;
	color: #FFF;
}
#t-footer-navi01 ul li,#t-footer-navi02 ul li {
}
#t-footer-navi01 ul li a,#t-footer-navi02 ul li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.t-footer-copyright {
	position: absolute;
	text-align: center;
  top:0;
  left:10px;
}
address {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
/*//////--footer////////*/

/*//////text--////////*/
.t-red {
	color: #D40000;
}
.t-green {
	color: #096;
}
.t-blue {
	color: #06F;
}
.t-orange {
	color: #F90;
}
.t-yellow {
	color: #888C10;
}
.t-red-b {
	color: #D40000;
	font-weight: bold;
}
.t-green-b {
	color: #096;
	font-weight: bold;
}
.t-blue-b {
	color: #06F;
	font-weight: bold;
}
.t-orange-b {
	color: #F90;
	font-weight: bold;
}
.t-yellow-b {
	color: #888C10;
	font-weight: bold;
}
.t-white {
	color: #FFF;
}
.t-white-b {
	color: #FFF;
	font-weight: bold;
}
.t-bold {
	font-weight: bold;
}
.f10 {
	font-size: 10px;
}
.f11 {
	font-size: 11px;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.f20 {
	font-size: 20px;
}
.f24 {
	font-size: 24px;
}
.f30 {
	font-size: 30px;
}
.f45 {
  font-size: 45px;
  line-height: 1.2em;
}
.bullet-00 {
	font-size: 16px;
	line-height: 20px;
	background-image: url(images/bullet00.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-left: 10px;
	padding-left: 20px;
}
.bullet-01 {
	font-size: 16px;
	line-height: 20px;
	background-image: url(images/bullet01.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-left: 10px;
	padding-left: 20px;
}
.bullet-02 {
	font-size: 16px;
	line-height: 20px;
	background-image: url(images/bullet02.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-left: 10px;
	padding-left: 20px;
}
.bullet-03 {
	font-size: 16px;
	line-height: 20px;
	background-image: url(images/bullet03.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-left: 10px;
	padding-left: 20px;
}
.bullet-04 {
	font-size: 16px;
	line-height: 20px;
	background-image: url(images/bullet04.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin-left: 10px;
	padding-left: 20px;
}


.ind-026 {
	text-indent: -26px;
}
.ind-058 {
	text-indent: -58px;
}
ul.basic li {
	list-style-type: none;
	font-size: 16px;
	background-image: url(images/bullet02.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 20px;
	margin-left: 20px;
	margin-bottom: 8px;
	line-height: 21px;
}
/*/height21px/*/
ul.basic li img {
	vertical-align: bottom;
}
/*//////--text////////*/

/*////////table/////////*/
table.table-company {
	border-collapse: separate;
	width: 100%;
}
table.table-company th {
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	background-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 140px;
}
table.table-company td {
  vertical-align: top;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #F0F0F0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFFFFF;
}

table.table-matrix {
  border-collapse:collapse;
	width: 100%;
}
table.table-matrix tr {
  background-color: #EBEBEB;
}
table.table-matrix tr:nth-child(2n+1) {
  background-color: #F5F5F5;
}


table.table-matrix th {
  vertical-align: top;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  text-align: left;
}
table.table-matrix td {
  vertical-align: top;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}
table.table-detail {
  border-collapse:collapse;
	width: 100%;
}
table.table-detail th {
	vertical-align: top;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: left;
	width: 110px;
}
table.table-detail td {
  vertical-align: top;
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 15px;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999999;
}
table.table-smile {
	border-collapse:collapse;
	width: 100%;
}
table.table-smile th {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	border: 1px solid #CCCCCC;
	background-color: #EAEAEA;
}
table.table-smile td {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
	background-color: #F3F3F3;
}
table.table-noborder {
	border-collapse: collapse;
}
table.table-noborder td {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px #333;
	background-color: transparent;
}
table.table-border {
	border-collapse: collapse;
}
table.table-border td {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #BDBDBD;
	background-color: #fff;
}
/*////////--table/////////*/


#t-bottom {
	padding-top: 20px;
	position: relative;
}


/*====================*/
/*=== Other Styles ===*/
.clear {
	clear:both;
}

/*====================*/
/*=== GotoTop  ===*/
#back-to-top {
	position: fixed;
	right: 5px;
	bottom: 15px;
	z-index: 20;
}
#back-to-top a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*===  GotoTop===*/
/*====================*/



/*/////Mainvisual---/////*/
#mainvisual {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#mainvisual-inner {
	position: relative;
	padding-left: 50%;
}
#mainvisual-inner div.img a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
#mainvisual-inner .img {
	display: none;
	float: left;
	margin-bottom: -6px;
}
#mainvisual-arrow {
	position: absolute;
	z-index: 200;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -10px;
}
#mainvisual-arrow-inner {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
#mainvisual-arrow .prev,
#mainvisual-arrow .next {
	position: absolute;
	width: 27px;
	height: 27px;
	overflow: hidden;
}
#mainvisual-arrow .prev {
	left: 3%;
}
#mainvisual-arrow .next {
	right: 3%;
}
#mainvisual-arrow a {
	display: block;
	width: 27px;
	height: 54px;
}
#mainvisual-arrow a:link,
#mainvisual-arrow a:visited {
	margin-top: 0px;
}
#mainvisual-arrow a:hover,
#mainvisual-arrow a:active {
	margin-top: -27px;
}
#mainvisual-arrow a img {
	vertical-align: top;
}
#mainvisual-btn {
	width: 100%;
	height: 10px;
	margin-top: 0px;
	text-align: center;
	margin-bottom: 20px;
	display: none;
}
#mainvisual-btn div {
	display: none;
	width: 10px;
	height: 10px;
	overflow: hidden;
	vertical-align: top;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
}
#mainvisual-btn div {
	*display: inline;
}
#mainvisual-btn span {
	display: block;
	width: 10px;
	height: 20px;
}
#mainvisual-btn span.current {
	margin-top: -10px;
}
#mainvisual-btn img {
	vertical-align: top;
}
/*//////---Mainvisual//////*/

/*/////only---//////*/
.only-pc {
	display:block;
}
.header-txt {
	position: absolute;
	top: 4px;
	left: 2px;
	font-size: 12px;
	color: #FFFFFF;
}
.header-navi {
	position: absolute;
	padding-right: 3px;
	text-align: right;
	width: 700px;
	top: 3px;
	right: 0px;
}
.header-navi a {
	font-size: 14px;
	color: #FFFFFF;
	display: inline-block;
	padding-left: 15px;
	line-height: 14px;
	background-image: url(images/bullet08.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 14px;
	text-decoration: none;
}
.header-navi a:hover {
	color: #D7D7D7;
}



.only-mobile {
	display:none;
}
/*/////---only//////*/

/*/////ticker-//////*/
.ticker {
	margin: 5px auto;
	padding: 0px 10px;
	width: 600px;
	height:30px;
	text-align: left;
	border: 1px solid #FFA346;
	position: relative;
	overflow: hidden;
	background-color:#FFD8B0;
	color: #000;
}
.ticker ul {
  width: 100%;
	height:30px;
	margin:0px;
	padding:0px;
  position: relative;
  margin:0px auto;
}
.ticker ul li {
	width: 100%;
	margin:0px;
	padding:0px;
	display: none;
	line-height:30px;
	font-size: 16px;
}
.ticker ul li a {
	line-height:30px;
	color:#000;
	font-size: 16px;
}



/*/////smartFon SlideMenu---/////*/
body {
	line-height: 1;
	width: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: none;
	background-color: #F5F5F5;
}
nav ul {
    list-style:none;
}
/*header*/
#slidebtnheader {
	display: none;
	background: #f1f1f1;
	border-bottom: 1px solid #ddd;
	height: 49px;
	position: relative;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.slidebutton {
    width: 49px;
    height: 49px;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-image: url('images/menu_button_back.png');
    background-position: center;
		cursor:pointer;
}
.menu-button-left {
    left: 0px;
    border-right: 1px solid #ddd;
}
.menu-button-right {
    right: 0px;
    border-left: 1px solid #ddd;
}

/*slidemenu*/
.slidemenu {
    background-color: #333;
}
.slidemenu li {
    list-style: none;
    border-top: 1px solid #4D4D4D;
    border-bottom: 1px solid #000;
    font-size:14px;
    line-height: 1.8;
}
.slidemenu li a {
    padding:10px 0 10px 20px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}
.slidemenu .slidemenu-header {
    height: 49px;
    border-bottom: 1px solid #000;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    background-color: #333;
}
.slidemenu .slidemenu-header div {
    padding: 17px 0px 0px 19px;
    text-decoration: none;
    color: #fff;
}
/*main*/
/*plugin*/
#t-main {
	z-index: 1;
	background-color: rgba(255,255,255,1.00);
}
.slidemenu {
  top: 0;
  width: 240px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}
.slidemenu-left {
    left: 0;
}
.slidemenu-right {
    right: 0;
}
#slidebtnheader p {
	line-height: 49px;
}
/*/////---smartFon SlideMenu/////*/


/*//height---//*/
.height-fix100 {
	height: 100vh;
}
.height-fix90 {
	height: 90vh;
}
.height-fix80 {
	height: 80vh;
}
/*//---height//*/

/*///沿革などで元号＋年を揃える年に設置///*/
span.history {
	display: inline-block;
	width: 2.5em;
	text-align: right;
}

.top-image-circle {
	border-radius: 150px;
	-webkit-box-shadow: 0px 2px 3px rgba(173,173,173,1.00);
	box-shadow: 0px 2px 3px rgba(173,173,173,1.00);
	margin-right: auto;
	margin-left: auto;
	display: block;
}
span.btn-use-none {
	padding: 10px;
	display: inline-block;
	background-color: #F1F1F1;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 8px;
	border: 1px solid #44A283;
	background-position: left 5px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #1A6F53;
}
span.btn-use-none-red {
  font-size:12px;
	padding: 3px 5px;
	display: inline-block;
	background-color: #E70003;
	margin: 5px 5px 5px 0;
	color: #fff;
}
span.btn-use-none-yellow {
  font-size:12px;
	padding: 3px 5px;
	display: inline-block;
	background-color: #CC8500;
	margin: 5px 5px 5px 0;
	color: #fff;
}
/*//Ribbon---//*/
.side-corner-tag {
    position: relative;
    color: #fff;
    display: inline-block;
    padding: 5px;
    overflow: hidden;
    font-family: Arial, sans-serif;
    font-weight: 900;
}
.side-corner-tag p {
    display: inline;
}
.side-corner-tag p span {
    position: absolute;
    display: inline-block;
    right: -25px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
    text-align: center;
    text-transform: uppercase;
    top: 22px;
	  font-size: 12px;
    background: #d93131;
    width: 100px;
    padding: 3px 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.side-corner-tag p span.r-green {
    background-color: #40AB0D;
}
.side-corner-tag p:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -17px;
    right: 69px;
    z-index: -1;
    border: 17px solid;
    border-color: transparent transparent #662121 transparent;
}
.side-corner-tag p:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 74px;
    z-index: -1;
    right: -10px;
    border: 17px solid;
    border-color: #662121 transparent transparent transparent;
}
#top-2-navi {
	padding-top: 20px;
	padding-bottom: 20px;
}
#top-2-navi a {
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 2px 2px 2px #969696;
	font-size: 30px;
	line-height: 30px;
}
/*//---Ribbon//*/
#top-ground-menu {
    width:100%;
    height:700px;
  background-color: #C9DD8D;
}
#top-ground-menu-mb {
  display: none;
}
/*
.top-hex1 {
    float:left;
    width:calc(100% / 3);
    height:calc(100% / 3 * 2);
    background-color:#69C8F1;
}
.top-hex2 {
    float:right;
    width:calc(100% / 3);
    height:calc(100% / 3 * 2);
    background-color:#00ADEA;
}
.top-tri {
    float:left;
    width:calc(100% / 6);
    height:calc(100% / 3);
}
*/
.top-hex1 {
    float:left;
    width:33.33%;
    height:66.66%;
    background-color:#69C8F1;
}
.top-hex2 {
    float:right;
    width:33.33%;
    height:66.66%;
    background-color:#00ADEA;
}
.top-tri {
    float:left;
    width:16.66%;
    height:33.33%;
}
.temp01 {
    background-color:#A7DCF5;
}
.temp02 {
    background-color:#F9B9D1;
}
.temp03 {
    background-color:#C9DD8D;
}
.temp04 {
    background-color:#AFA6CA;
}
/*///-ボタンのうしろに矢印---///*/
div.mb-btn a {
    box-sizing: border-box;
    position:relative;
    display: block;
    width:50%;
    float:left;
    padding-left:15px;
    background-color: #5B519D;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    height:40px;
    font-size: 12px;
    line-height:40px;
    margin-bottom:0px;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    color:#fff;
}
div.mb-btn a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 15px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*///---ボタンのうしろに矢印-///*/
a.support-list-btn {
  box-sizing: border-box;
  position:relative;
  display: table-cell;
  width:800px;
  vertical-align: middle;
  padding:10px;
  font-size:20px;
  color:#fff;
  text-decoration: none;
  background-color: #0083B1;
  height:80px;
  line-height: 1.2em;
}
a.support-list-btn:hover {
  color:#fff;
  text-decoration: none;
  background-color: #1FAADB;
}
a.support-list-btn::after {
  position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 15px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*--accordion-----*/
.cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	color: #ffffff;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	line-height: 3;
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	cursor: pointer;
	margin: 0 0 1px 0;
	background: #da3c41;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.5s;
	transition: max-height 0.5s;
  
-moz-transition-property: max-height;
-webkit-transition-property: max-height;
-o-transition-property: max-height;
-ms-transition-property: max-height;

-moz-transition-duration:0.8s;
-webkit-transition-duration:0.8s;
-o-transition-duration:0.8s;
-ms-transition-duration:0.8s;

-moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
-o-transition-timing-function:ease-in-out;
-ms-transition-timing-function:ease-in-out; 
  
	color: #333333;
	background: #fff;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 100vh;
  overflow: auto;
}
/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '+';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}
/*-----accordion--*/
#topicpath {
    width: calc(100% - 20px);
    max-width: 1400px;
    padding: 10px;
    margin: 0 auto;
}
#topicpath p {
    font-size: 12px;
    color: #808080;
    margin-bottom: 0;
}
#topicpath a {
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}
#topicpath p span.topicpath-resent {
    font-size: 12px;
    color: #fff;
}
#side-ad {
  display: block;
  width:200px;
  position: fixed;
  top:150px;
  right:10px;
  z-index: 6000;
}

@media screen and (max-width: 1400px) {
div.clm-six {
	float: left;
	width: calc(100% / 4);
}
#side-ad {
  display: none;
}
}

  /* chrome opera hack */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	.top-hex1 {
		float:left;
		width:calc(100% / 3);
		height:calc(100% / 3 * 2);
		background-color:#69C8F1;
	}
	.top-hex2 {
		float:right;
		width:calc(100% / 3);
		height:calc(100% / 3 * 2);
		background-color:#00ADEA;
	}
	.top-tri {
		float:left;
		width:calc(100% / 6);
		height:calc(100% / 3);
	}
}

@media screen and (max-width: 780px) {
#mediaQ--------------------------------------------------------------------------------------------------780{}
/*///////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////*/
h3.big-letter {
	font-size: 30px;
	color: #433020;
	margin: 0 0 30px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	text-align: center;
	line-height: 20px;
	height: 60px;
  border-bottom:solid 1px #ccc;
}
.ex-ttl {
  font-size:20px;
}
#t-header {
	margin: 0px;
	padding: 0px;
	height: auto;
	margin-bottom:0px;
	border:none;
}
#t-header-inner {
	width: 96%;
	height: auto;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
.contact-header {
  position: static;
	text-align: center;
	width: 281px;
	height: 70px;
  margin:0 auto 0;
	}
#t-header-logo {
	position:relative;
	width:100%;
	text-align:center;
	margin-bottom: 40px;
}
#top-ground-menu {
  display: none;
}
#top-ground-menu-mb {
  display: block;
}
#t-header-sub {
	position:relative;
	width:100%;
	text-align:center;
}
#t-header-logo img {
}
#t-main-navi {
	display: none;
}

#t-page-title {
	width: 100%;
	height: auto;
}
#t-page-title-inner {
	width: 100%;
	max-width: 960px;
	height: auto;
	margin-right: 0;
	margin-left: 0;
	font-size: 36px;
	line-height: 80px;
	text-shadow: 1px 1px 2px rgba(195,195,195,1.00);
}
#t-footer-inner {
	height: 360px;
}
#t-footer-navi {
	display:none;
}
address {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.t-footer-copyright {
	position: static;
	text-align: center;
}
.footer-ipa {
  width:100%;
  position: static;
  text-align: center;
  margin:10px auto 0;
}

.flt-right {
	float:none;
	display: block;
	margin: 10px auto;
}
.flt-left {
	float:none;
	display: block;
	margin: 10px auto;
}

.only-pc {
	display:none;
}
.only-mobile {
	display:block;
}


/*/////smartFon SlideMenu---/////*/
#slidebtnheader {
	display: block;
	background: #f1f1f1;
	border-bottom: 1px solid #ddd;
	height: 49px;
	position: relative;
	width: 100%;
	text-align: center;
}
.slidebutton {
    width: 49px;
    height: 49px;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-image: url('images/menu_button_back.png');
    background-position: center;
		cursor:pointer;
}
/*/////---smartFon SlideMenu/////*/
div.clm-six {
	float: left;
	width: calc(100% / 3 - 0.1px);
}
.inner10 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner15 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner20 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner30 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner40 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner50 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner10tb0 {
	padding: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner15tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner20tb0 {
	padding: 0px;
}
.inner30tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner40tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner50tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.cutout {
	border-radius: 0px;
	background-color: #FFFFFF;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgba(152,152,152,1.00);
	border-top: 1px solid rgba(152,152,152,1.00);
}
/*//---height//*/
.box-sideline {
	border: none;
}
.header-logo {
	text-align: center;
}
}


/*-----------------------------------------------------	*/
/*	for - 479px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 480px) {
#mediaQ---------------------------------------------------------------------------------------------------480{}
/*///////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////*/
h2, h3, h4, h5, h6,  p, ol, ul, li,table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 14px;
	line-height: 20px;
}
h3.big-letter {
	font-size: 22px;
}
.ex-ttl {
  font-size:20px;
}
.to-news-list a {
	font-size: 12px;
}
.news-box a {
	font-size: 14px;
}
.f16 {
	font-size: 14px;
}
.f18 {
	font-size: 14px;
}
.f20 {
	font-size: 16px;
}
.f24 {
	font-size: 16px;
}
.f30 {
	font-size: 18px;
}
.f45 {
  font-size: 26px;
}
#t-page-title {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	text-align: center;
	padding-left: 0px;
	font-size: 26px;
	color: #333333;
}
#t-page-title-inner {
	font-size: 24px;
}
.clm-block {
	margin-top: 0px;
	margin-bottom: 0px;
	}
div.clm-two {
	float: none;
	width: 100%;
}
div.clm-three {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
div.clm-three-two {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
}
div.clm-four-two {
	float: none;
	width: 100%;
	margin-bottom: 15px;
}
div.clm-four {
	float: none;
	width: 100%;
	margin-bottom: 15px;
}
div.clm-five {
	float: none;
	width: 100%;
}
div.clm-five-aft2 {
	float: left;
	width: calc(100% / 2);
}
div.clm-six {
	float: left;
	width: calc(100% / 2);
}
span.newslist-date {
	margin-right: 25px;
	display: block;
}
span.newslist-a {
	display: block;
}

.inner10,.inner15,.inner20,.inner30,.inner40,.inner50 {
	margin-bottom: 10px;
	padding: 10px;
}
.inner10tb0,.inner15tb0,.inner20tb0,.inner30tb0,.inner40tb0,.inner50tb0 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner30tb0-0 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mar-top50 {
  margin-top:20px;
}
.mar-top100 {
  margin-top:50px;
}
div.sidecontents-btn-box {
	margin-bottom: 0px;
	width: 100%;
	height: 100px;
}

ul.basic li {
	margin-left: 10px;
}
}
